perl package manager

How to install CPAN modules into ActivePerl

For information on how to install CPAN moduels on newer versions of ActivePerl, read the blog Installing CPAN modules on ActivePerl 5.18 or Later.